

.block {
  /*margin-bottom: 20px;*/
}
  h2.block-title {
    margin: 0;
    padding: 0 0 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
  }




#period-wrapper {
  position: relative;
  height: 64%;
  min-height: 428px;
  overflow: hidden;
}

.view-milestones-large {
  position: absolute;
  width: 975px;
  height: 385px;
  top: 50%;
  left: 50%;
  margin-top: -192.5px;
  margin-left: -487.5px;
}
  .view-milestones-large .view-content {

  }
    .view-milestones-large .period-block {
      position: absolute;
      width: 975px;
      height: 395px;
      left: -4000px;
    }
      .view-milestones-large .period-title {
        position: absolute;
        top: -15px;
        margin: 0;
        padding: 0;
        color: #173142;
        font-family: 'robotocondensed', arial, helvetica, sans-serif;
        font-size: 20px;
        font-weight: normal;
        text-transform: uppercase;
      }
      .view-milestones-large .period-content {
        height: 100%;
        margin-top: 20px;
        overflow: hidden;
      }
        .view-milestones-large .views-row {
          float: left;
          width: 48%;
          height: 46%;
          margin: 0 2% 2% 0;
          overflow: hidden;
        }
        .view-milestones-large .views-row-2,
        .view-milestones-large .views-row-3,
        .view-milestones-large .views-row-x {
          margin-right: 0;
        }
        .view-milestones-large .views-row-3 {
          width: 70%;
        }
        .view-milestones-large .views-row-x {
          width: 30%;
          text-align: center;
          vertical-align: middle;
        }
        .blue { background-color: #193142; }
        .gold { background-color: #B4A977; color: #000000; }
          .view-milestones-large .gold .field-text,
          .view-milestones-large .gold .milestone-title
          { color: #000000; }

        .red { background-color: #9e3d41; }

          .view-milestones-large .field-image {
            float: right;
            height: 100%;
          }
            .view-milestones-large .field-image img {
              width: auto;
              height: 101%;
              margin-left: 5px;
              margin-right: -1px;
            }
          .view-milestones-large .milestone-description {
            padding: 10px;
          }
            .view-milestones-large .milestone-title {
              margin: 0 0 10px 0;
              padding: 0;
              font-family: 'robotocondensed', arial, helvetica, sans-serif;
              font-size: 14px;
              text-transform: uppercase;
              color: #ffffff;
            }
            .view-milestones-large .field-text {
              font-family: 'robotolight', arial, helvetica, sans-serif;
              font-style: italic;
              font-size: 12px;
              color: #ffffff;
            }

        .view-milestones-large .period-link-wrapper {
          position: relative;
          display: inline-block;
          top: 50%;
          width: 211px;
          height: 91px;
          padding: 20px 15px;
          margin-top: -65px;
          background: url('../img/mr_reforms-link-bg.png') 0px 0px no-repeat;
        }
          .view-milestones-large .period-link {
            position: relative;
            display: block;
            width: 100%;
            height: 100%;
            text-decoration: none;
            text-transform: uppercase;
            font-family: 'robotocondensed', arial, helvetica, sans-serif;
            font-size: 30px;
            color: #7b726d;
            text-align: center;
            line-height: 91px;
            -webkit-transition: background 0.5s ease-in-out;
            -moz-transition: background 0.5s ease-in-out;
            -o-transition: background 0.5s ease-in-out;
            transition: background 0.5s ease-in-out;
          }
          .view-milestones-large .period-link-wrapper:hover .period-link {
            background-color: #dfdfc3;
            background-color: rgba(223,223,195,0.5);
          }

    #period-block-1 {
    }
      #period-block-1 .views-row-1 { width: 38%; }
      #period-block-1 .views-row-2 { width: 60%; }
      #period-block-1 .views-row-1, #period-block-1 .views-row-2 { height: 50%; }
      #period-block-1 .views-row-3, #period-block-1 .views-row-x { height: 38%; }

    #period-block-2 {
    }
      #period-block-2 .views-row-1 { width: 49%; }
      #period-block-2 .views-row-2 { width: 49%; }
      #period-block-2 .views-row-1, #period-block-2 .views-row-2 { height: 50%; }
      #period-block-2 .views-row-3, #period-block-2 .views-row-x { height: 38%; }

    #period-block-3 {
    }
      #period-block-3 .views-row-1 { width: 49%; }
      #period-block-3 .views-row-2 { width: 49%; }
      #period-block-3 .views-row-1, #period-block-3 .views-row-2 { height: 44%; }
      #period-block-3 .views-row-3, #period-block-3 .views-row-x { height: 44%; }

    #period-block-4 {
    }
      #period-block-4 .views-row-1 { width: 49%; }
      #period-block-4 .views-row-2 { width: 49%; }
      #period-block-4 .views-row-1, #period-block-4 .views-row-2 { height: 38%; }
      #period-block-4 .views-row-3, #period-block-4 .views-row-x { height: 50%; }

    #period-block-5 {
    }
      #period-block-5 .views-row-1 { width: 49%; }
      #period-block-5 .views-row-2 { width: 49%; }
      #period-block-5 .views-row-1, #period-block-5 .views-row-2 { height: 38%; }
      #period-block-5 .views-row-3, #period-block-5 .views-row-x { height: 50%; }

    #period-block-6 {
    }
      #period-block-6 .views-row-1 { width: 49%; }
      #period-block-6 .views-row-2 { width: 49%; }
      #period-block-6 .views-row-1, #period-block-6 .views-row-2 { height: 44%; }
      #period-block-6 .views-row-3, #period-block-6 .views-row-x { height: 44%; }

    #period-block-7 {
    }
      #period-block-7 .views-row-1 { width: 49%; }
      #period-block-7 .views-row-2 { width: 49%; }
      #period-block-7 .views-row-1, #period-block-7 .views-row-2 { height: 44%; }
      #period-block-7 .views-row-3, #period-block-7 .views-row-x { height: 44%; }

    #period-block-8 {
    }
      #period-block-8 .views-row-1 { width: 49%; }
      #period-block-8 .views-row-2 { width: 49%; }
      #period-block-8 .views-row-1, #period-block-8 .views-row-2 { height: 44%; }
      #period-block-8 .views-row-3, #period-block-8 .views-row-x { height: 44%; }

    #period-block-9 {
    }
      #period-block-9 .views-row-1 { width: 49%; }
      #period-block-9 .views-row-2 { width: 49%; }
      #period-block-9 .views-row-1, #period-block-9 .views-row-2 { height: 44%; }
      #period-block-9 .views-row-3, #period-block-9 .views-row-x { height: 44%; }


      .period-link-nav {
        opacity: 0;
        position: absolute;
        top: 186px;
        width: 95px;
        height: 35px;
        color: #7b726d;
        text-transform: uppercase;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 14px;
        cursor: pointer;

        -webkit-transition: opacity 1s ease-in-out;
        -moz-transition: opacity 1s ease-in-out;
        -o-transition: opacity 1s ease-in-out;
        transition: opacity 1s ease-in-out;

        -webkit-transition: color .5s ease-in-out;
        -moz-transition: color .5s ease-in-out;
        -o-transition: color .5s ease-in-out;
        transition: color .5s ease-in-out;
      }
      .period-link-nav:hover {
        color: #c8bd81;
      }
      .period-link-prev {
        left: -200px;
        text-align: right;
        background: url('../img/mr_period-link-nav-prev.png') bottom no-repeat;
      }
      .period-link-next {
        right: -200px;
        text-align: left;
        background: url('../img/mr_period-link-nav-next.png') bottom no-repeat;
      }
      @media screen and (min-width: 1400px)
      {
        .period-link-nav {
          opacity: 1;
        }
      }













#timeline-wrapper {
  position: relative;
  height: 36%;
  min-height: 260px;
  overflow: hidden;
}
.section-periods #timeline-wrapper {
  height: auto;
}
  #timeline {
    position: absolute;
    width: 100%;
    bottom: 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    overflow: hidden;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
    .timeline-bg {
      position: absolute;
      width: 100%;
      height: 100%;
    }
  #timeline.fixed {
    min-height: 260px;
    height: 100%;
    bottom: 0;
  }
  #timeline.float {
    min-height: 82px;
    height: 82px;

    -webkit-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.05);
  }
    #timeline.float .timeline-period-content {
      display: none;
    }
    #timeline.float.expand .timeline-period-content {
      /*display: block;*/
    }

  #timeline.float.expand {
    min-height: 260px;
    height: 260px;
  }
      #timeline .sh {
        display: none;
        position: absolute;
        width: 40px;
        height: 42px;
        cursor: pointer;
        z-index: 9;
        background: url('../img/mr_icon_timeline-toggle.png') 0 0 no-repeat;

        -webkit-transition: background 0.5s ease-in-out;
        -moz-transition: background 0.5s ease-in-out;
        -o-transition: background 0.5s ease-in-out;
        transition: background 0.5s ease-in-out;
      }
      #timeline .help {
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -175px;
        margin-top: -75px;
        width: 350px;
        height: 150px;
        z-index: 9;
        opacity: 0.95;
        background: url('../img/mr_timeline-hint.png') no-repeat;
      }
      #timeline.fixed .help {
        display: block;
      }
      #timeline.float.expand .sh {
        background-position: 0 -42px;
      }
      #timeline.float .sh {
        display: block;
      }
      .timeline-period-extra {
        position: absolute;
        width: 200px;
        height: 100%;
      }
      #timeline-period-0 {
        left: -200px;
      }
      #timeline-period-x {
        left: 7501px;
      }
        .timeline-btn {
          position: absolute;
          top: 40%;
          width: 159px;
          height: 85px;
          margin-top: -45px;
          padding: 4px;
          background: url('../img/mr_timeline-btn-bg.png') 0 0 no-repeat;
        }
          .timeline-btn a {
            position: relative;
            display: block;
            width: 100%;
            height: 100%;
            color: #7b726d;
            font-family: 'Roboto Condensed', sans-serif;
            font-size: 20px;
            text-align: center;
            line-height: 74px;
            text-transform: uppercase;
            cursor: pointer;
            -webkit-transition: background 0.5s ease-in-out;
            -moz-transition: background 0.5s ease-in-out;
            -o-transition: background 0.5s ease-in-out;
            transition: background 0.5s ease-in-out;
          }
          .timeline-btn:hover a {
            background-color: #dfdfc3;
            background-color: rgba(223,223,195,0.5);
          }
        .timeline-btn-goto-end {
          right: 30px;
        }
          .timeline-btn-goto-end a {
            background: url('../img/mr_timeline-btn-arrow-right.png') 0 0 no-repeat;
          }
        .timeline-btn-goto-beginning {
          left: 30px;
        }
          .timeline-btn-goto-beginning a {
            background: url('../img/mr_timeline-btn-arrow-left.png') 0 0 no-repeat;
          }
  .view-milestones-timeline {
    position: absolute;
    width: 7500px;
    height: 100%;
  }
    .view-milestones-timeline .timeline-period {
      position: relative;
      float: left;
      height: 100%;
      cursor: pointer;
      -webkit-transition: background 0.5s ease-in-out;
      -moz-transition: background 0.5s ease-in-out;
      -o-transition: background 0.5s ease-in-out;
      transition: background 0.5s ease-in-out;
    }
    .view-milestones-timeline .timeline-period:hover {
      background-color: #dfdfc3;
      background-color: rgba(223, 223, 195, 0.5);
    }
        .view-milestones-timeline .timeline-period:hover .timeline-period-title {
          background-color: #dfdfc3;
          background-color: rgba(223, 223, 195, 0.7);
        }
    .view-milestones-timeline .timeline-period.active {
      cursor: default;
    }
    .view-milestones-timeline .timeline-period.active:hover {
      background-color: transparent;
    }
        .view-milestones-timeline .timeline-period.active:hover .timeline-period-title {
          background-color: #dfdfc3;
        }
    #timeline-period-1 { width: 814px; }
    #timeline-period-2 { width: 766px; }
    #timeline-period-3 { width: 699px; }
    #timeline-period-4 { width: 804px; }
    #timeline-period-5 { width: 864px; }
    #timeline-period-6 { width: 804px; }
    #timeline-period-7 { width: 830px; }
    #timeline-period-8 { width: 1026px; }
    #timeline-period-9 { width: 882px; }
      .view-milestones-timeline .timeline-period-content {
      }
        .view-milestones-timeline .views-row {
          position: absolute;
          width: 280px;
        }
        /* period-1 */
        .view-milestones-timeline .milestone-7 { top: 44%; left: 59px; }
        .view-milestones-timeline .milestone-8 { top: 11%; left: 236px; }
        .view-milestones-timeline .milestone-9 { top: 44%; left: 472px; }
        .view-milestones-timeline .milestone-10 { top: 11%; left: 541px; }

        /* period-2 */
        .view-milestones-timeline .milestone-14 { top: 11%; left: 118px; }
        .view-milestones-timeline .milestone-15 { top: 44%; left: 45px; }
        .view-milestones-timeline .milestone-16 { top: 44%; left: 368px; }
        .view-milestones-timeline .milestone-17 { top: 11%; left: 498px; }

        /* period-3 */
        .view-milestones-timeline .milestone-21 { top: 11%; left: 54px; }
        .view-milestones-timeline .milestone-22 { top: 44%; left: -7px; }
        .view-milestones-timeline .milestone-23 { top: 44%; left: 618px; }
        .view-milestones-timeline .milestone-25 { top: 11%; left: 353px; }
        .view-milestones-timeline .milestone-24 { top: 44%; left: 269px; }

        /* period-4 */
        .view-milestones-timeline .milestone-29 { top: 11%; left: 34px; }
        .view-milestones-timeline .milestone-30 { top: 44%; left: 217px; }
        .view-milestones-timeline .milestone-31 { top: 11%; left: 425px; }
        .view-milestones-timeline .milestone-32 { top: 44%; left: 573px; }

        /* period-5 */
        .view-milestones-timeline .milestone-36 { top: 11%; left: 58px; }
        .view-milestones-timeline .milestone-37 { top: 44%; left: 160px; width: 320px; }
        .view-milestones-timeline .milestone-38 { top: 11%; left: 449px; }
        .view-milestones-timeline .milestone-39 { top: 44%; left: 597px; }

        /* period-6 */
        .view-milestones-timeline .milestone-43 { top: 11%; left: 21px; }
        .view-milestones-timeline .milestone-44 { top: 44%; left: 55px; width: 320px; }
        .view-milestones-timeline .milestone-45 { top: 11%; left: 412px; width: 360px; }
        .view-milestones-timeline .milestone-46 { top: 44%; left: 538px; }

        /* period-7 */
        .view-milestones-timeline .milestone-50 { top: 11%; left: 148px; }
        .view-milestones-timeline .milestone-51 { top: 44%; left: 102px; width: 320px; }
        .view-milestones-timeline .milestone-52 { top: 11%; left: 551px; }
        .view-milestones-timeline .milestone-53 { top: 44%; left: 505px; }

        /* period-8 */
        .view-milestones-timeline .milestone-57 { top: 11%; left: 123px; }
        .view-milestones-timeline .milestone-58 { top: 44%; left: 20px; }
        .view-milestones-timeline .milestone-59 { top: 11%; left: 491px; }
        .view-milestones-timeline .milestone-60 { top: 44%; left: 388px; width: 320px; }
        .view-milestones-timeline .milestone-61 { top: 44%; left: 813px; }

        /* period-9 */
        .view-milestones-timeline .milestone-65 { top: 11%; left: 40px; }
        .view-milestones-timeline .milestone-66 { top: 44%; left: 75px; }
        .view-milestones-timeline .milestone-67 { top: 11%; left: 420px; width: 320px; }
        .view-milestones-timeline .milestone-68 { top: 44%; left: 477px; }




          .view-milestones-timeline .field-image {
            float: left;
          }
            .view-milestones-timeline .field-image img {
              width: auto;
              height: 100%;
            }
          .view-milestones-timeline .milestone-description {
            margin-left: 66px;
          }
            .view-milestones-timeline .milestone-title {
              margin: 0 0 2px 0;
              padding: 0;
              font-family: 'robotocondensed', arial, helvetica, sans-serif;
              font-size: 14px;
              text-transform: uppercase;
            }
            .view-milestones-timeline .field-text {
              font-family: 'robotolight', arial, helvetica, sans-serif;
              font-style: italic;
              font-size: 12px;
            }

      .timeline-period-navigation {
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 73px; /* учитывается border-top */
      }
        .timeline-period-dates {
          height: 32px;
          background: url('../img/mr_timeline-dates-bg.png') 0 17px repeat-x;
        }
          .timeline-date {
            position: absolute;
            top: 0;
            left: 100px;
            height: 32px;
            width: 40px;
            padding-right: 2px;
            background: url('../img/mr_timeline-date-tick.png') 100% 14px no-repeat;
            font-family: 'Roboto Condensed', sans-serif;
            font-size: 14px;
            line-height: 16px;
            color: #757575;
            text-align: right;
          }
          .timeline-start {
            position: absolute;
            top: 0;
            width: 54px;
            height: 32px;
            background: url('../img/mr_timeline-start.png') 100% 14px no-repeat;
          }

          #timeline-date-1-1 { left: 57px; }
          #timeline-date-1-2 { left: 191px; }
          #timeline-date-1-3 { left: 343px; }
          #timeline-date-1-4 { left: 474px; }

          #timeline-date-2-1 { left: -16px; }
          #timeline-date-2-2 { left: 380px; }
          #timeline-date-2-3 { left: 681px; }

          #timeline-date-3-1 { left: 54px; }
          #timeline-date-3-2 { left: 145px; }
          #timeline-date-3-3 { left: 337px; }
          #timeline-date-3-4 { left: 513px; }

          #timeline-date-4-1 { left: -1px; }
          #timeline-date-4-2 { left: 228px; }
          #timeline-date-4-3 { left: 412px; }
          #timeline-date-4-4 { left: 584px; }

          #timeline-date-5-1 { left: -1px; }
          #timeline-date-5-2 { left: 108px; }
          #timeline-date-5-3 { left: 434px; }
          #timeline-date-5-4 { left: 675px; }

          #timeline-date-6-1 { left: 48px; }
          #timeline-date-6-2 { left: 384px; }
          #timeline-date-6-3 { left: 593px; }

          #timeline-date-7-1 { left: 31px; }
          #timeline-date-7-2 { left: 514px; }
          #timeline-date-7-3 { left: 674px; }
          #timeline-date-7-4 { left: 755px; }

          #timeline-date-8-1 { left: 239px; }
          #timeline-date-8-2 { left: 683px; }
          #timeline-date-8-3 { left: 906px; }

          #timeline-date-9-1 { left: 96px; }
          #timeline-date-9-2 { left: 453px; }
          #timeline-date-9-3 { left: 597px; }
          #timeline-date-9-4 { left: 786px; }


        .timeline-period-title {
          height: 40px;
          line-height: 40px;
          text-align: center;
          font-family: 'robotocondensed', arial, helvetica, sans-serif;
          font-size: 14px;
          border-top: 1px solid #e5e5e5;
          border-right: 1px solid #edefe2;
          background-color: #ffffff;
          cursor: pointer;
          text-transform: uppercase;

          -webkit-transition: background 0.5s ease-in-out;
          -moz-transition: background 0.5s ease-in-out;
          -o-transition: background 0.5s ease-in-out;
          transition: background 0.5s ease-in-out;
        }
        #timeline-period-1 .timeline-period-title {
          border-left: 1px solid #edefe2;
        }
        .timeline-period.active .timeline-period-title {
          cursor: default;
          background-color: #dfdfc3;
        }
        .timeline-bg .timeline-period-title {
          background-color: transparent;
        }





.view-documents-by-period {
  position: relative;
  height: 100%;
  padding-left: 370px;
  padding-top: 35px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
  .view-documents-by-period .filter {
    position: absolute;
    top: 0;
    height: 35px;
    left: 0;
    right: 0;
    background: #c8d1d3;
    background: rgba(200, 209, 211, 0.5);
    font-size: 0;
  }

  .view-documents-by-period .filter .filter-container {
    position: absolute;
    left: 130px;
    right: 40px;
    top: 0;
    overflow: hidden;
  }
    .view-documents-by-period .filter .filter-content {
      position: relative;
      display: inline-block;
      white-space: nowrap;
      left: 0;
    }
      .view-documents-by-period .filter .item {
        display: inline-block;
        line-height: 35px;
        height: 35px;
        font-family: 'Roboto', sans-serif;
        text-decoration: none;
        font-size: 14px;
        color: #6b6b6b;
        padding: 0 10px;
        cursor: pointer;

        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
      }
      .view-documents-by-period .filter .item.select {
        background: #fff;
      }
      .view-documents-by-period .filter .item.all {
        position: relative;
        width: 110px;
        text-align: center;
        font-size: 16px;
        line-height: 34px;
        color: #6b6b6b;
        background: #b2b8b9;
        background: rgba(178, 184, 185, 0.5);
      }
      .view-documents-by-period .filter .item:hover,
      .view-documents-by-period .filter .item.select:hover {
        text-decoration: underline;
      }


  .view-documents-by-period .filter .filter-scroll {
    position: absolute;
    width: 26px;
    height: 20px;
    top: 8px;
    right: 8px;
  }
    .view-documents-by-period .filter .filter-scroll .left,
    .view-documents-by-period .filter .filter-scroll .right {
      position: absolute;
      width: 11px;
      height: 20px;
      cursor: pointer;
    }
    .view-documents-by-period .filter .filter-scroll .left {
      left: 0;
      background: url('/image/doc/filter/left.png') no-repeat;
    }
    .view-documents-by-period .filter .filter-scroll .right {
      right: 0;
      background: url('/image/doc/filter/right.png') no-repeat;
    }
    .view-documents-by-period .filter .filter-scroll .left:hover {
      background: url('/image/doc/filter/left-hover.png') no-repeat;
    }
    .view-documents-by-period .filter .filter-scroll .right:hover {
      background: url('/image/doc/filter/right-hover.png') no-repeat;
    }



.view-documents-by-period .doc-list {
  position: absolute;
  left: 0;
  top: 35px;
  bottom: 0;
  width: 370px;
}
  .view-documents-by-period .doc-list-container {
    position: absolute;
    top: 60px;
    /*top: 50px;*/
    bottom: 20px;
    left: 0;
    right: 20px;
  }
    .view-documents-by-period .doc-list-container .scrollbar {
      top: 0;
      bottom: 0;
      left: 15px;
    }

    .view-documents-by-period .doc-list-content {
      position: absolute;
      top: 0;
      bottom: 0;
      left: 45px;
      width: 300px;
      overflow: hidden;
    }
      .view-documents-by-period .doc-list-content ul {
        list-style: none;
        margin: 0;
        padding: 0;
      }
        .view-documents-by-period .doc-list-content li {
          margin-bottom: 5px;
        }
          .view-documents-by-period .doc-list a {
            font-family: 'Roboto', sans-serif;
            text-decoration: none;
            color: #6b6b6b;
            font-size: 14px;
          }
          .view-documents-by-period .doc-list a.period-about {
            position: relative;
            font-size: 16px;
            left: 15px;
            top: 15px;
          }
          .view-documents-by-period .doc-list a.select {
            color: #beb16b !important;
          }
          .view-documents-by-period .doc-list a:hover {
            border-bottom: 2px solid #beb16b;
          }
        .view-documents-by-period .doc-list-content a {
          color: #c9cdcc;

          -webkit-transition: color 0.5s ease-in-out;
          -moz-transition: color 0.5s ease-in-out;
          -o-transition: color 0.5s ease-in-out;
          transition: color 0.5s ease-in-out;
        }
        .view-documents-by-period .doc-list-content.all li a,
        .view-documents-by-period .doc-list-content.agrarian li.agrarian a,
        .view-documents-by-period .doc-list-content.military li.military a,
        .view-documents-by-period .doc-list-content.national li.national a,
        .view-documents-by-period .doc-list-content.educational li.educational a,
        .view-documents-by-period .doc-list-content.political li.political a,
        .view-documents-by-period .doc-list-content.legal li.legal a,
        .view-documents-by-period .doc-list-content.social li.social a,
        .view-documents-by-period .doc-list-content.economic li.economic a {
          color: #6b6b6b;
        }





.view-documents-by-period .doc-container {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 30px 70px;
  max-width: 1200px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
  .view-documents-by-period .doc-container .scrollbar {
    top: 30px;
    bottom: 15px;
    right: 15px;
  }
  .view-documents-by-period .doc-content {
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 50px;
    right: 50px;
    padding: 40px 0;
    bottom: 0;
    font-family: "roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
  }
  .node-document {
    padding-top: 44px;
  }
    .view-documents-by-period .doc-content h1,
    .node-document h1
    {
      padding-top: 0;
    }
    .view-documents-by-period .doc-content p,
    .node-document p 
    {
      margin: 0;
      min-height: 18px;
      white-space: pre-wrap;
    }
    .view-documents-by-period .doc-content table,
    .node-document table 
    {
      table-layout: fixed;
    }
    .view-documents-by-period .doc-content td, 
    .node-document td 
    {
      vertical-align: top;
    }
    .view-documents-by-period .doc-content td p, 
    .node-document td p 
    {
      text-indent: 0;
      word-wrap: break-word;
    }
    .view-documents-by-period .doc-content td p:first-child,
    .node-document td p:first-child
    {
      margin-top: 0 !important;
    }
    .view-documents-by-period .doc-content td p:last-child,
    .node-document td p:last-child
    {
      margin-bottom: 0 !important;
    }
    .view-documents-by-period .doc-content sup.ref, 
    .node-document sup.ref 
    {
      font-size: 11px;
      font-family: Arial;
      font-style: normal;
      font-weight: normal;
    }
    .view-documents-by-period .doc-content sup.ref a, 
    .node-document sup.ref a 
    {
      text-decoration: none;
      color: inherit;
    }
    .ref-popup
    {
      display: none;
      position: absolute;
      padding: 5px 10px;
      color: #eee;
      background-color: #373737;
      background-color: rgba(0,0,0,0.7);
      border: 1px solid #fff;
      border-radius: 5px;
      -webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
      -moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
      box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.5);
      max-width: 600px;
      z-index: 9999;
      cursor: default;
    }
    .view-documents-by-period .doc-content p.ref_list,
    .node-document p.ref_list
    {
      position: relative;
      margin-top: 30px;
    }
    .view-documents-by-period .doc-content p.ref_list:before, 
    .node-document p.ref_list:before 
    {
      position: absolute;
      content: "";
      left: 0;
      top: -5px;
      width: 200px;
      height: 1px;
      background: #000;
    }
    .view-documents-by-period .doc-content p.ref_list a,
    .node-document p.ref_list a
    {
      display: block;
      margin-bottom: 5px;
      text-indent: 0;
    }
    .view-documents-by-period .doc-content p.reform_types,
    .view-documents-by-period .doc-content span.reform_types,
    .view-documents-by-period .doc-content li.reform_types
    {
      color: #c9cdcc;
      -webkit-transition: color 0.5s ease-in-out;
      -moz-transition: color 0.5s ease-in-out;
      -o-transition: color 0.5s ease-in-out;
      transition: color 0.5s ease-in-out;
    }

    .view-documents-by-period .doc-content.all p.reform_types,
    .view-documents-by-period .doc-content.all span.reform_types,
    .view-documents-by-period .doc-content.all li.reform_types,
    .view-documents-by-period .doc-content p.reform_types.all,
    .view-documents-by-period .doc-content span.reform_types.all,
    .view-documents-by-period .doc-content li.reform_types.all,
    .view-documents-by-period .doc-content.agrarian p.reform_types.agrarian,
    .view-documents-by-period .doc-content.agrarian span.reform_types.agrarian,
    .view-documents-by-period .doc-content.agrarian li.reform_types.agrarian,
    .view-documents-by-period .doc-content.military p.reform_types.military,
    .view-documents-by-period .doc-content.military span.reform_types.military,
    .view-documents-by-period .doc-content.military li.reform_types.military,
    .view-documents-by-period .doc-content.national p.reform_types.national,
    .view-documents-by-period .doc-content.national span.reform_types.national,
    .view-documents-by-period .doc-content.national li.reform_types.national,
    .view-documents-by-period .doc-content.educational p.reform_types.educational,
    .view-documents-by-period .doc-content.educational span.reform_types.educational,
    .view-documents-by-period .doc-content.educational li.reform_types.educational,
    .view-documents-by-period .doc-content.political p.reform_types.political,
    .view-documents-by-period .doc-content.political span.reform_types.political,
    .view-documents-by-period .doc-content.political li.reform_types.political,
    .view-documents-by-period .doc-content.legal p.reform_types.legal,
    .view-documents-by-period .doc-content.legal span.reform_types.legal,
    .view-documents-by-period .doc-content.legal li.reform_types.legal,
    .view-documents-by-period .doc-content.social p.reform_types.social,
    .view-documents-by-period .doc-content.social li.reform_types.social,
    .view-documents-by-period .doc-content.social span.reform_types.social,
    .view-documents-by-period .doc-content.economic p.reform_types.economic,
    .view-documents-by-period .doc-content.economic span.reform_types.economic,
    .view-documents-by-period .doc-content.economic li.reform_types.economic,
    .node-document .reform_types
    {
      color: #373737;
    }

    
    

.block-persons .person {
  float: left;
  width: 49%;
  margin: 0 2% 2% 0;
  overflow: hidden;
}
.block-persons #person-01 {
  width: 56%;
}
.block-persons #person-02 {
  width: 42%;
  margin-right: 0;
}
.block-persons #person-03 {

}
.block-persons #person-04 {
  margin-right: 0;
}

  .block-persons .person-image {
    float: left;
    line-height: 0;
  }
    .block-persons .person-image img {
      width: auto;
      height: 100%;
      margin-right: 10px;
    }
  .block-persons .person-description {
    padding: 10px;
  }
    .block-persons .person-title {
      margin: 0;
      padding: 0;
      font-family: 'robotocondensed', arial, helvetica, sans-serif;
      font-size: 14px;
      text-transform: uppercase;
      color: #ffffff;
    }
    .block-persons .person-text {
      margin: 10px 0 0 0;
      font-family: 'robotolight', arial, helvetica, sans-serif;
      font-style: italic;
      font-size: 12px;
      color: #ffffff;
    }

.block-address {

}
  .block-address .address-map {
    margin: 10px 0;
  }
  .block-address a {
    text-decoration: underline;
  }




/*
#timeline .scroll .period #timeline-period-9 {
  position: relative;
}
  #timeline .scroll .period #timeline-period-link-9 {
    position: absolute;
    bottom: -10px;
    width: 100%;
    height: 400px;
    cursor: pointer;
    background-color: rgba(255,255,255,0.5);
  }
    .timeline-period-caption {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: 40px;
      line-height: 40px;
    }

*/

.node-document.node-teaser {
  /*position: relative;*/
}
  .doc-container .links {
    position: absolute;
    bottom: 40px;
    left: 8px;
    margin: 0;
    padding: 0;
  }
    .doc-container .links .node_to_word_link {
      margin: 0;
      padding: 0;
    }
      .doc-container .links .node_to_word_link a {
        display: block;
        width: 40px;
        height: 35px;
        background: url('../img/mr_download-link.png') no-repeat;
        text-indent: -9999px;
      }
    .doc-container .links .node_to_word_txt_link {
      display: none;
    }


.block-search-form {
  margin-bottom: 60px;
}
  .block-search-form form {
    float: left;
    width: 640px;
  }
    #edit-keywords-wrapper {
      float: left;
    }
      #edit-keywords-wrapper .description {
        margin-top: 6px;
        color: #909090;
      }
      #edit-keywords-wrapper .form-item {
        margin: 0;
        padding: 0;
      }
        #edit-keywords-wrapper .form-item input {
          width: 518px;
          height: 33px;
          margin: 0;
          padding: 0 10px;
          line-height: 23px;
          font-size: 15px;
          color: #707070;
          border: 1px solid #4a4542;
        }

    .block-search-form .views-submit-button {
      float: left;
      margin-left: 10px;
    }
      .block-search-form .form-submit {
        width: 76px;
        height: 36px;
        margin: 0;
        padding: 0;
        border: 0 none;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        background: url('../img/mr_btn_find.png') 0px 0px no-repeat;
        background-color: #ffffff;
        background-color: rgba(255, 255, 255, .5);
        -webkit-transition: background 0.5s ease-in-out;
        -moz-transition: background 0.5s ease-in-out;
        -o-transition: background 0.5s ease-in-out;
        transition: background 0.5s ease-in-out;
        text-shadow: none;
        font-family: 'robotocondensed', arial, helvetica, sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        color: #7b726d;
        line-height: 36px;
      }
      .block-search-form .form-submit:hover {
        border: 0 none;
        background: url('../img/mr_btn_find.png') 0px 0px no-repeat;
        background-color: #dfdfc3;
        background-color: rgba(223,223,195,0.5);
        color: #7b726d;
      }
  .block-search-form .search-block-hint-wrapper {
    float: left;
    width: 500px;
  }
    .block-search-form .search-block-hint {
      position: relative;
      float: right;
      width: 480px;
      color: #fff;
      background: #c7bc86;
      font-size: 14px;
      padding: 10px 20px;
      /*margin-top: 93px;*/
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
    }
    .block-search-form .search-block-hint:before {
      position: absolute;
      right: 100%;
      top: 8px;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      border-right-color: #c7bc86;
      border-width: 8px;
    }
    .block-search-form .search-block-hint:after {
      position: absolute;
      left: 0;
      right: 0;
      top: 100%;
      height: 17px;
      content: " ";
      background: url('../img/mr_search-hint-shadow.png') no-repeat;
    }


.search-results-count {
  padding: 10px 0 20px 0;
  color: #7e7e7f;
}
.search-result-wrapper {
  /*padding: 20px 0 0 0;*/
  /*background-color: #ffffff;*/
  /*background-color: rgba(255,255,255,0.8);*/
}
  .search-result-title {
    font-family: 'robotocondensed', arial, helvetica, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
  }
  .search-result-wrapper .view-content {
    margin-bottom: 40px;
  }
    .search-result-wrapper .views-row {
      margin: 20px 0;
    }
      .search-result-wrapper .views-field-title {
      }
        .search-result-wrapper .views-field-title a {
          font-family: 'robotocondensed', arial, helvetica, sans-serif;
          font-size: 18px;
          text-decoration: underline;
        }



.block-library {

}
  .block-library h2
  {
    margin: 0;
    padding: 0 0 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
  }
  .block-library .view-content {
    float: left;
    width: 640px;
  }
    .block-library .period {
      margin-bottom: 5px;
    }
      .block-library .period h3 {
        margin: 0;
        font-size: 15px;
        font-weight: normal;
        cursor: pointer;
      }
      .block-library .period ul {
        margin: 5px 0 15px 0;
      }
        .block-library .views-row {
          margin-bottom: 3px;
          color: #a7a7a7;
        }
          .block-library .views-row a {
            color: #373737;
            color: rgba(0,0,0,0.7);
          }




  .block-library .view-footer {
    float: left;
    width: 500px;
  }
    .block-library .search-block-hint-wrapper {

    }
      .block-library .search-block-hint {
        position: relative;
        float: right;
        width: 480px;
        color: #fff;
        background: #4a5a67;
        font-size: 14px;
        padding: 10px 20px;
        /*margin-top: 93px;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
      }
      .block-library .search-block-hint:before {
        position: absolute;
        right: 100%;
        top: 8px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        border-right-color: #4a5a67;
        border-width: 8px;
      }
      .block-library .search-block-hint:after {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        height: 17px;
        content: " ";
        background: url('../img/mr_library-hint-shadow.png') no-repeat;
      }

  .period-extra-docs {
    /*margin: 60px 40px;*/
  }
  .period-extra-docs .field-label {
    margin-bottom: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
  }
  .period-extra-docs .field-extra-docs {
    margin: 10px 0;
  }
    .period-extra-docs .field-extra-docs a {
      text-decoration: underline;
    }
    .period-extra-docs .field-extra-docs a:hover {
      text-decoration: none;
    }

